package com.izouma.awesomeadmin.model;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class RongYunToken {

    private Long   id;

    private Long   userId;

    private String token;


    public Long getId() {

        return id;
    }


    public void setId(Long id) {

        this.id = id;
    }


    public Long getUserId() {

        return userId;
    }


    public void setUserId(Long userId) {

        this.userId = userId;
    }


    public String getToken() {

        return token;
    }


    public void setToken(String token) {

        this.token = token;
    }


    @Override
    public String toString() {

        return "RongYunToken [id=" + id + ", userId=" + userId + ", token=" + token + "]";
    }

}